/*
Theme Name: Finovate Child
Template: finovate
Version: 1.0
*/



/* Section Tag */
.section-tag {
    display: inline-block;
    color: #C38B59;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

/* Section Heading */
.section-heading {
    font-size: 48px;
    line-height: 1.2;
    color: #211E43;
    margin-bottom: 20px;
}

/* Section Paragraph */
.section-paragraph {
    font-size: 18px;
    line-height: 1.8;
    color: #555;
    margin-bottom: 30px;
}

/* Common */
.container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 10px;
}


.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.fw-800 {
    font-weight: 800;
}

@media (max-width: 992px) {
    .section-heading {
        font-size: 36px;
    }
}

@media (max-width: 576px) {
    .section-heading {
        font-size: 28px;
    }

    .section-paragraph {
        font-size: 16px;
    }
}


.service-banner {
    background: #F9F6EF;
    padding: 20px 20px 0px 20px;
}

.service-banner .container {
    max-width: 100%;
    margin: 0 auto;
}

.banner-bg {
    padding: 50px;
    background: #fff;
    border-radius: 30px;
}

.service-banner-row {
    display: flex;
    gap: 50px;
    align-items: center;



    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

.service-banner-content {
    flex: 1;
}

.service-banner-image {
    flex: 1;
}

.service-banner-image img {
    width: 100%;
    display: block;
    border-radius: 24px;
}

.service-banner-tag {
    display: inline-block;
    color: #C38B59;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.service-banner .service-banner-title {
    font-size: 48px;
    line-height: 1.2;
    font-weight: 600;
    color: #211E43;
    margin-bottom: 20px;
    margin-top: 0px;
}

.service-banner-description {
    font-size: 18px;
    /* line-height: 1.8; */
    color: #211E43;
    margin-bottom: 39px;
    margin-top: 27px;

}

.service-banner-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    cursor: pointer;
}

.service-banner-btn-primary {
    background: #C38B59;
    color: #fff;
    padding: 14px 28px;
    border-radius: 50px;
    font-weight: 600;
}

.service-banner-bottom {
    text-align: center;
    margin-top: -22px;
}

.service-banner-btn-secondary {
    background: #211E43;
    color: #fff;
    padding: 10px 22px;
    border-radius: 30px;
    font-size: 14px;
}

@media (max-width: 992px) {
    .service-banner-row {
        flex-direction: column;
        padding: 30px;
    }

    .service-banner-title {
        font-size: 36px;
    }
}

@media (max-width: 576px) {
    .service-banner {
        padding: 20px 15px;
    }

    .service-banner-row {
        padding: 20px;
    }

    .service-banner-title {
        font-size: 28px;
    }

    .service-banner-description {
        font-size: 16px;
    }
}


/*  */


.service-detail {
    --accent-1: #211E43;
    /* dark navy */
    --accent-2: #F5D400;
    /* gold/tan */
    --accent-3: #F5D400;
    --accent-5: #FFFFFF;
    --accent-6: #211E43;
    --bg-cream: #F9F6EF;
    --bg-light: #F6F5F2;
    --text-dark: #211E43;
    --radius-lg: 24px;
    --radius-xl: 30px;
}

.service-detail * {
    box-sizing: border-box;
}

.service-detail {
    margin: 0;
    font-family: "Work Sans", Arial, sans-serif;
    color: var(--text-dark);
    line-height: 1.6;
    background: #ffffff;
}



.service-detail img {
    max-width: 100%;
    display: block;
}

.service-detail a {
    text-decoration: none;
    color: inherit;
}

.service-detail h1,
.service-detail h2,
.service-detail h3,
.service-detail h4 {
    font-family: "Poppins", "Work Sans", Arial, sans-serif;
    margin: 0;
}

.service-detail .icon svg {
    width: 15px;
    height: 15px;
    fill: currentColor;
}

.service-detail p {
    line-height: 1.3;
}

/* ============ INTRO SECTION ============ */

.intro-section .read-more svg {
    width: 12px;
    height: 12px;
    animation: floatArrow 1s ease-in-out infinite;
}

@keyframes floatArrow {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(4px);
    }
    100% {
        transform: translateY(0);
    }
}

.service-detail .intro-section {
    background-color: var(--bg-cream);
    padding: 20px;
    position: relative;
}

.intro-outer-container {
    background: #fff;
    border-radius: var(--radius-xl);
    padding: 50px;
}

.service-detail .intro-box {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;

    max-width: 1280px;
    margin: 0 auto;
}

.service-detail .intro-content {
    flex: 1;
    min-width: 280px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.service-detail .intro-image {
    flex: 1;
    min-width: 280px;
}

.service-detail .intro-image img {
    border-radius: var(--radius-lg);
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.service-detail .badge {
    align-self: flex-start;
    font-size: 16px;
    font-weight: 600;
    color: #C38B59;
    text-transform: uppercase;
}

.service-detail .intro-content h1 {
    font-size: 48px;
    font-weight: 600;
    color: var(--accent-1);
    margin-bottom: 20px;
    margin-top: 12px;
}

.service-detail .intro-content p {
    font-size: 18px;
    margin: 0;
    margin-bottom: 20px;
}

/* Buttons */
.service-detail .btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 12px 24px;
    border-radius: 50px;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;
    border: none;
    transition: background-color .3s, color .3s;
}

.service-detail .btn-primary {
    background-color: var(--accent-2);
    color: var(--accent-1);
}

.service-detail .btn-primary:hover {
    background-color: var(--accent-1);
    color: #fff;
}

.service-detail .btn-primary:hover svg {
    fill: #fff;
}

.service-detail .btn-primary:hover img {
    filter: invert(1);
}

.service-detail .btn-secondary {
    background-color: var(--accent-1);
    color: #fff;
    font-size: 13px;
    padding: 9px 18px;
}

.service-detail .btn-secondary:hover {
    background-color: var(--accent-2);
    color: var(--accent-1);
}

.service-detail .btn-secondary:hover svg {
    fill: var(--accent-1);
}

.service-detail .read-more {
    display: inline-flex;

    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding-block: 5px;
}

.service-detail .intro-section .read-more {
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
}

.service-detail .btn-small {
    background-color: var(--accent-2);
    color: var(--accent-1);
    font-size: 14px;
    padding: 10px 20px;
}

.service-detail .btn-small:hover {
    background-color: var(--accent-1);
    color: #fff;
}

.service-detail .full-width {
    width: 100%;
    justify-content: center;
}

/* ============ OVERVIEW SECTION ============ */
.service-detail .overview-section {
    /* padding: 0 10px; */
    padding-block: 40px;
}

.service-detail .overview-box {
    max-width: 1280px;
    margin: 0 auto;
    background-color: var(--accent-1);
    border-radius: var(--radius-lg);
    padding: 30px;
    color: #fff;
    position: relative;
    z-index: +1;
    overflow: hidden;

}

.service-detail .overview-box::before {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("/wp-content/uploads/popup-mask.svg");
    background-position: -20% 50%;
    background-repeat: no-repeat;
    background-size: 60% auto;
    left: 0px;
    top: 0px;
    position: absolute;
    opacity: .3;
    z-index: -1;
}

.service-detail .section-label {
    display: inline-block;
    padding: 5px 20px;
    border: 1px solid #FFFFFF33;
    border-radius: 58px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: -0.2px;
    color: #fff;
    margin-bottom: 20px;

    font-family: "Work Sans", Sans-serif;
    line-height: 1.8;
}

.service-detail .overview-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.overview-heading {
    padding-right: 5%;
}

.overview-text {
    padding-left: 7%;
}

.overview-heading,
.service-detail .overview-text {
    flex: 1;
    min-width: 280px;
}

.service-detail .overview-heading h2 {
    font-size: 48px;
    color: #fff;
}

.service-detail .overview-heading .accent {
    color: var(--accent-3);
}

.service-detail .overview-text {
    font-size: 18px;
}

.service-detail .overview-text p {
    margin: 0 0 15px;
}



/* ============ THREE COLUMN CARDS ============ */
.service-detail .three-column-section {

    background-color: var(--bg-light);
    padding: 40px 0px;
    /* max-width: 1280px; */
    /* margin: 0 auto; */
}

.three-column-grid-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.three-column-grid-row ul li {
    line-height: 1.3;
}



.three-column-grid-row .card {
    background-color: var(--accent-2);
    border-radius: var(--radius-lg);
    padding: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
}

.three-column-grid-row .card-icon {
    width: fit-content;
    margin-bottom: 16px;
}

.three-column-grid-row .card-icon svg {
    width: 28px;
    height: 28px;
    fill: #fff;
    background-color: var(--accent-1);
    padding: 18px;
    border-radius: 16px;
    box-sizing: content-box;
}

.three-column-grid-row .card h3 {
    font-size: 22px;
    font-weight: 700;
    color: var(--accent-1);
    margin-bottom: 12px;
}

.three-column-grid-row .icon-list {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 18px;
}

.three-column-grid-row .icon-list li {
    position: relative;
    padding-left: 16px;
    margin-bottom: 6px;
}

.three-column-grid-row ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    border: 3px solid var(--accent-1);
}

/* ============ APPROACH / CHOOSING SECTION ============ */
.service-detail .approach-choosing-section {
    padding: 40px 20px;
    border-radius: 28px;
    background-image: linear-gradient(135deg, #211E43 0%, #312B63 100%);
    color: #fff;
    box-shadow: 0 15px 40px rgba(33, 30, 67, 0.3);
}

.service-detail .approach-choosing-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}




.approach-choosing-section .approach-col {
    flex: 1;
    min-width: 300px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 20px;
    gap: 10px;
    display: flex;
    flex-direction: column;
}

.approach-choosing-section .approach-col h3 {
    font-size: 28px;
    font-weight: 500;
    color: #fff;
    padding-bottom: 10px;
    min-height: 80px;

}

.approach-choosing-section .divider {
    border: none;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    /* margin: 0 0 20px; */
    margin: 0px;
    margin-bottom: 16px;
    margin-top: 10px;
}

.approach-choosing-section .approach-col>p {
    color: #fff;
    margin: 0 0 10px;
}

.approach-choosing-section .icon-box-list {
    padding-left: 0px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.approach-choosing-section .icon-box {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 15px;

}

.approach-choosing-section .icon-circle {
    flex-shrink: 0;
    width: 20px;
    height: 20px;
}

.approach-choosing-section .icon-circle svg {
    width: 20px;
    height: 20px;
    fill: var(--accent-2);
}

.approach-choosing-section .icon-box h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

/* ============ FAQ SECTION ============ */
.service-detail .faq-section {
    background-color: var(--bg-light);
    /* padding: 40px; */
    padding-block: 40px;
    /* max-width: 1280px; */
    /* margin: 0 auto; */
}

.service-detail .faq-box {
    background: #fff;
    border-radius: var(--radius-lg);
    padding: 50px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
}

.service-detail .faq-box h3 {
    font-size: 48px;
    font-weight: 500;
    color: var(--accent-1);
    margin-bottom: 14px;
}

.service-detail .accordion-item {
    border-bottom: 1px solid rgba(33, 30, 67, 0.1);
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.service-detail .accordion-item .accordion-header {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    color: var(--accent-1);
    padding-bottom: 0.5em;
}

.service-detail .accordion-item summary::-webkit-details-marker {
    display: none;
}

.faq-section .accordion-icon {
    position: relative;
    width: 30px;
    height: 30px;
    background-color: #F6F5F2;
    padding: 8px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.accordion-icon .plus,
.service-detail .accordion-icon .minus {
    /* position: absolute;
    inset: 0; */
    font-size: 24px;
    line-height: 14px;
    color: var(--accent-1);
}


.service-detail .accordion-content {
    padding-top: 0.5em;
    font-size: 18px;
}

.service-detail .accordion-content p {
    margin: 0;
}


.accordion-item {
    border-bottom: 1px solid #ddd;
}

.accordion-item summary {
    cursor: pointer;
    list-style: none;
    padding: 20px;
}

.accordion-item summary::-webkit-details-marker {
    display: none;
}




.accordion-item {
    border-bottom: 1px solid #ddd;
    padding: 20px 0;
}

.accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height .4s ease;
}

.accordion-content p {
    padding-top: 16px;
}

.plus {
    display: inline;
}

.minus {
    display: none;
}

.accordion-item.active .plus {
    display: none;
}

.accordion-item.active .minus {
    display: inline;
}

/* ============ CTA SECTION ============ */
.service-detail .cta-section {
    max-width: 1280px;
    margin: 40px auto 40px;
    /* padding: 0 20px; */
}

.service-detail .cta-section .cta-box {
    border-radius: var(--radius-lg);
    padding: 50px;
    min-height: 30vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 14px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    padding-block: 20px;
}

.service-detail .cta-icon-wrap {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #FFFFFFCC;
    color: var(--accent-1);
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-detail .cta-content {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: space-between;
    align-items: flex-end;
}

.service-detail .cta-text {
    flex: 1;
    min-width: 280px;
}

.service-detail .cta-text h2 {
    font-size: 48px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 14px;
}

.service-detail .cta-text p {
    font-size: 18px;
    color: #fff;
    margin: 0 0 10px;
    max-width: 575px;
}

.service-detail .cta-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: flex-end;
}

/* ============ DISCLAIMER ============ */
.service-detail .disclaimer-section {
    max-width: 1280px;
    margin: 0 auto;
    /* padding: 0 20px 40px; */
}

.service-detail .alert {
    display: flex;
    flex-direction: column;
    gap: 6px;
    background-color: var(--accent-1);
    color: #fff;
    border-left: 6px solid var(--accent-2);
    padding: 12px 20px;
    /* border-radius: 8px; */
}

.service-detail .alert strong {
    font-size: 16px;
}

.service-detail .disclaimer-section .alert span {
    font-size: 13px;
}




/* ============ RESPONSIVE ============ */
@media (max-width: 1024px) {
    .service-detail .intro-box {
        padding: 30px 20px;
    }

    .service-detail .three-column-section {
        padding: 40px 20px;
    }

    .service-detail .intro-box {
        padding: 0px;
        flex-direction: column-reverse;
    }

    .service-detail .intro-content h1 {
        font-size: 34px;
    }


    /* overview */
    .overview-heading {
        padding-right: 0;
    }

    .overview-text {
        padding-left: 0;
    }

    /* three grid column */
    /* three column grid */
    .three-column-grid-row {

        grid-template-columns: repeat(1, 1fr);

    }
}

@media (max-width: 767px) {

    .intro-outer-container {
        padding: 20px;

    }



    .service-detail .overview-heading h2 {
        font-size: 32px;
    }

    .service-detail .faq-box {
        padding: 20px;
    }

    .service-detail .faq-box h3 {
        font-size: 24px;
    }

    .service-detail .cta-text h2 {
        font-size: 21px;
    }

    .service-detail .cta-content {
        align-items: flex-start;
    }

    .service-detail .cta-buttons {
        justify-content: flex-start;
        width: 100%;
    }

    .service-detail .approach-choosing-section {
        padding: 40px 20px;
    }

    /* approah section */
    .service-detail .approach-choosing-section {
        padding: 40px 10px;

    }

    .service-detail .approach-choosing-section .approach-choosing-row {
        flex-direction: column;
        gap: 50px;
    }

    .service-detail .cta-section .cta-box {
        padding: 20px;
    }

    .intro-section .btn-wrapper{
        text-align: center;
    }


}

@media(max-width:400px){
        .service-detail .cta-buttons{
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
}